zlaqr0.f(3)

NAME
zlaqr0.f

SYNOPSIS

  Functions/Subroutines
subroutine zlaqr0 (WANTT, WANTZ, N, ILO, IHI, H, LDH, W, ILOZ, IHIZ, Z, LDZ, WORK, LWORK, INFO)
ZLAQR0 computes the eigenvalues of a Hessenberg matrix, and optionally the matrices from the Schur decomposition.

Author

Generated automatically by Doxygen for LAPACK from the source code.